How to install libfollowupreminder4 on Debian 9 (Stretch)